.top-page-description {
    caret-color: transparent;
}

.top-page-description textarea {
    caret-color: #000;
}

.top-page.description {
    color: #282828;
    font-size: 1em;
}

.top-page-description .hint-text {
    color: #a8a8a8;
}

.top-page-description .textarea-container form {
    position: relative;
}

.top-page-description .textarea-container button:hover svg {
    fill: #071C5A;
}

.top-page-description .textarea-container button:focus {
    outline: none;
}

.top-page-description .textarea-container button {
    position: absolute;
    bottom: 5px;
    right: 10px;
    border: none;
    background-color: transparent;
}

.top-page-description .textarea-container button.quit-description {
    right: 40px;
}

.top-page-description .textarea-container button.block-loader {
    height: 20px;
    width: auto;
    right: 70px;
}

.top-page-description .textarea-container button svg {
    width: 20px;
    height: 20px;
}

.top-page-description .edit-actions span {
    cursor: pointer;
}

/* Prediction Navs */
.prediction-navs-cover {
    overflow-x: auto;
    overflow-y:hidden;
}

.prediction-navs img.icon {
    width: 25px;
    max-width: 25px;
}

.prediction-navs.nav-tabs .nav-link {
    height: 100%;
    cursor: pointer;
}

.prediction-navs.nav-tabs {
    border-bottom: 3px solid #D1D1D1;
    flex-wrap: nowrap;
}

.prediction-navs.nav-tabs .nav-item .nav-link, .prediction-navs.nav-tabs .nav-link {
    border-bottom: 3px solid transparent;
    color: #082C6D;
    white-space: nowrap;
}

.prediction-navs.nav-tabs .nav-item.show .nav-link, .prediction-navs.nav-tabs .nav-link.active {
    border-color: #dee2e6 #dee2e6 #082C6D;
    color: #082C6D;
    background-color: #D0D0D0;
    font-weight: bold;
}

.prediction-navs.nav-tabs .nav-item {
    margin-bottom: -3px;
}

